﻿*{
	margin:0;
	padding:0;
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	
	}
	
.social{
	position:fixed;
	right:0px;
	top:200px;
	z-index:2000;
}

.social ul{
	list-style:none;
	
}
.social ul li a{
	display:inline-block;
	color:white;
	background:black;
	padding:10px 15px;
	text-decoration:none;
	
}
	
	
.social ul li .icon-facebook2{
background:#3b5998;

}	
.social ul li .icon-twitter{
background:#00abf0;

}	
.social ul li .icon-whatsapp{
background:#00bb2d;

}	
.social ul li .icon-instagram{
background:#3f729b;

}

.social ul li a:hover{
	padding:10px 20px;
	background:black;
	border-radius: 10px;
	
	
}

	
	
	
	
	
	
	
	